/* =====================================
   USER MENU DI KANAN SEARCH
===================================== */

/* WRAPPER HEADER */
.pkp_head_wrapper {
    position: relative;
}

/* MENU USER */
.pkp_navigation_user_wrapper {
    position: absolute !important;
    top: 0 !important;
    right: 90px !important;

    z-index: 9999 !important;

    margin: 0 !important;
    padding: 0 !important;
}

/* LIST USER */
.pkp_navigation_user {
    margin: 0 !important;
    padding: 0 !important;
}

/* LINK USER */
.pkp_navigation_user > li > a {
    color: #fff !important;
    background: transparent !important;

    padding: 14px 12px !important;
    font-size: 13px !important;
    font-weight: 600 !important;
}

/* HOVER */
.pkp_navigation_user > li > a:hover {
    background: rgba(255,255,255,.1) !important;
}

/* DROPDOWN */
.pkp_navigation_user ul {
    right: 0 !important;
    left: auto !important;
}
.pkp_brand_footer {
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}